A little something for the PS4 scene, IDK if done before.

It patches the SDK version of ELFs, so you can run 5.50 SDK ELF on a 5.05, something like that... Assuming there was no major SDK change.

Thanks to @SilicaDevs and tester @NagatoRevengehttps://t.co/u8bQRXKJzI

— dots_tb (@dots_tb) February 8, 2019